@charset "gb2312";
/* =s Reset (by YUI 3) */
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */

/* =s base */
html,body{height:100%;background:#f7f7f7;}
body{font-family:simSun,"Microsoft YaHei",Arial;line-height:1.8;font-size:12px;color:#000;}
i{font-style:normal;}
a{text-decoration: none;}
a:hover{text-decoration: underline;}
a.under:link,a.under:active,a.under:visited,a.under:hover{text-decoration:underline;}

/****global****/
.fl{ display:inline; float: left; }
.g-clr { zoom: 1; }
.g-clr:after { display: block; clear: both; height: 0; content: "\0020"; }
.g-thide { text-indent: -9999px; }
.thide{ position: absolute; top:-9999px; left:-9999px; text-indent: -9999px; }
.hide{ display: none; } 
.yh{ font-family:"Microsoft YaHei"; }
.st{ font-family:simSun; }
.Arial{ font-family: Arial; }

#NIE-topBar { height: 40px; background-color: #fff; }
#footer { clear: both; background: #1d1d1d; padding:25px 0px 40px; margin: 0 auto;}
#footer a:hover { text-decoration: underline; }
#NIE-copyRight { text-align: center; }
#NIE-copyRight , #NIE-copyRight a { color: #a3a3a3; text-decoration: none;}
#NIE-copyRight a:hover{ text-decoration: underline; }
#NIE-copyRight .l1 { padding-bottom: 10px; }

.pt20{ padding-top:20px; }
.pt30{ padding-top:30px; }
.pt40{ padding-top:40px; }

/* layout */
.allScreen{ max-width: 1920px; min-width: 1000px; _width:expression((document.documentElement.clientWidth>1920||document.body.clientWidth>1920)?"1920px":((document.documentElement.clientWidth<1000||document.body.clientWidth<1000)?"1000px":"100%"));}
#wrap{ margin:0 auto;  overflow:hidden; position: relative; }
.inner{ width:1000px; height: 100%; margin:0 auto; position: relative; }

.leftBox{ display: inline; float: left; width: 700px; }
.rightBox{ display: inline; float: right; width: 260px; }
.leftBox_1{ display: inline; float: left; width: 660px; }
.rightBox_1{ display: inline; float: right; width: 300px; }
.btn{ background: url(../images/btn.jpg) no-repeat 0 0; }
.icon{ background: url(../images/icon.png) no-repeat 0 0; }
.box{ padding-bottom: 30px;  }
.box2{ padding-bottom: 30px; border-bottom:1px solid #e0e0e0; }
.sbox{ padding-bottom: 20px; border-bottom:1px solid #e0e0e0; }
.lastBox{ border-bottom: none; }
.boxTitle{ height: 70px;}
.boxTitle h3{ display: inline; float: left; color:#222; 
	font:bold 22px/24px "Microsoft YaHei"; padding-left:10px;
	border-left:5px solid #f24297; margin-top:20px;
}
.rightBox .boxTitle h3{
	border-left:none; font-size: 18px; padding-left:0px; margin-top:24px;
}
.titleList{ display: inline; float: left; margin:25px 0 0 10px; }
.titleList a{ color:#a5adb9; font:bold 14px/16px "Microsoft YaHei";
	padding:0 9px; border-right: 1px solid #d2d6db; cursor: default;
	display: inline; float: left;
}
.titleList a.last{ border-right: none; }
.titleList a.current{ color:#31abfa; }
/* topHeader */
#topHeader{ height: 105px; background: #fff; }
.logo{
	display: inline; float: left; width:300px; height: 105px;
	background: url(../images/logo.png) no-repeat 0 0; text-indent: -9999px;
}
.topNav{ display: inline; float: right; }
.topNav li{ display: inline; float: left; height: 105px; }
.topNav a{ 
	display: block; height: 105px; line-height: 130px; text-align: center; 
	text-decoration: none; color:#222; font-family:"Microsoft YaHei"; font-size: 16px; 
	overflow: hidden; 
}
.topNav .index, .topNav .bbs{ width: 60px; }
.topNav .help,.topNav .csOnline{ width: 92px; }
.topNav .download, .topNav .cooperation{ width: 110px; }
.topNav .mobile{width: 80px;}
.topNav a:hover, .selectIndex .index, .selectDownload .download, .selectBbs .bbs, 
.selectCooperation .cooperation, .selectHelp .help, .selectMobile .mobile {
	background: url(../images/topnav.jpg) no-repeat center top; color:#fff; 
	text-decoration: none;
}
.topLink{ position: absolute; top:0px; right: 0px; line-height: 14px;
    padding:22px 0 5px 500px; background: #fff;
}
.topLink a{ padding:0 9px; border-right:1px solid #dcdcdc; 
	color:#888888; text-decoration: none; 
}
.topLink a.last{ border-right:none; padding-right:2px; }
.topLink a:hover{ text-decoration: underline; }

/*banner*/
.banner{height:220px; overflow: hidden; position: relative;}
.banner a{background:url(http://cc.163.com/img/brilliant.jpg) no-repeat center top; width:1000px; height:220px; position:relative; margin:0 auto; display:block;}

/*feature*/
#feature{ overflow: hidden; position: relative; background:#36adfa url(../images/feature.jpg) no-repeat center top;}
.feature_big{ height: 620px;}
.feature_small{ height: 120px; }
.feature_small .featurebtn{ _bottom:auto; _top:100px; }
.feature_big .featurebtn{ _bottom:auto; _top:600px; }
.featurebtn{ 
	display: block; cursor: pointer; overflow: hidden; width: 34px; height: 20px; 
	position: absolute; bottom:0px; left:482px; 
	background:url(../images/icon.png) no-repeat;
	_background:url(../images/icon.gif) no-repeat;
}
.feature_big .featurebtn{ background-position: 0 -50px;  }
.feature_small .featurebtn{ background-position: 0 -70px; }
#feature h3{ 
	color:#fff; height: 120px; line-height: 120px; text-align: center;
	font-family:"Microsoft YaHei"; font-size: 32px;
}

/*new news */
#mainContentTab{ border-top:3px solid #e0e0e0; position:relative; }
#mainContentTab .tabCon .tabSCon { display:none; }
#mainContentTab .tabCon .current { display:block; }
#mainContentTab .tabs{ position: relative; top:-3px; }
#mainContentTab .tabs li { display: inline; float:left; margin-right:20px; }
#mainContentTab .tabs a{ 
	display: block; height: 50px; line-height: 50px; 
	font-family:"Microsoft YaHei"; font-size: 14px; color:#222; width: 40px; 
	text-align: center; border-top:3px solid #e0e0e0; cursor: default;
}
#mainContentTab .tabs a.current, #mainContentTab .tabs a:hover { 
	border-top-color:#31abfa; text-decoration: none;
}
#mainContentTab .tabS_head{ margin-bottom: 15px; }
#mainContentTab .tabS_pic{ 
	display: inline; float: left; width: 65px; 
	height: 65px; overflow: hidden; 
}
#mainContentTab .tabS_text{ display: inline; float: right; width: 185px; color:#888; }
#mainContentTab .tabS_text h4, #mainContentTab .tabS_text h4 a{ 
	font-family:"Microsoft YaHei"; font-size: 14px; color:#222222; font-weight: bold;
}
#mainContentTab .tabS_text .h25{
	line-height: 25px; height: 25px; overflow: hidden;
}
#mainContentTab .tabS_text .h40{
	line-height: 20px; height: 40px; overflow: hidden;
}
#mainContentTab .tabS_list li{
	padding-left:12px; background: url(../images/dot.jpg) no-repeat 0 8px;
	margin-bottom: 5px;
}
#mainContentTab .tabS_list a{ color:#222; }
#mainContentTab .more{ 
	padding-right: 25px; font-size: 14px; color:#9e9e9e; 
	background-position: 32px -65px; height: 17px; line-height: 17px;
	position: absolute; top:18px; right: 0px;
}

/*focus pic*/
#focusPic{ 
	width:260px; height: 290px; overflow: hidden;
	position: relative; 
}
#focusPic .tabCon .tabSCon { display:none; width:260px; height: 290px; }
#focusPic .tabCon .current { display:block; }
#focusPic .textBg{ 
	width: 260px; height: 40px; position: absolute; left: 0; bottom:0px;
	background:#000;filter:Alpha(opacity=70);opacity:0.7;
}
#focusPic h4{ height: 30px; line-height: 26px; position: absolute; left: 5px; bottom: 4px;
    background-position: 0 0; width: 390px; text-indent: 32px;
    font-family:"Microsoft YaHei"; font-size: 14px; color:#fff;
    white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
}
#focusPic .tabs{ position: absolute; right:5px; bottom:12px; _bottom:8px; }
#focusPic .tabs li { display: inline; float:left; margin-right: 3px; }
#focusPic .tabs a{ cursor: pointer; background: url(../images/focusBg.png) no-repeat 0 0; width: 12px; height: 12px; display: block;}
#focusPic .tabs a:hover, #focusPic .tabs a.current{ background-position: -15px 0; }

/*recommend*/
.recommend{ display: none; position: relative;}
.recommend.current{ display: block; }
.recommend .prev, .recommend .next { 
	display: block; height: 28px; width: 28px; 
	position: absolute; top: -50px; cursor: pointer; text-indent: -9999px; 
}
.recommend a.prev { right:35px; background-position: 0 -90px;  }
.recommend a:hover.prev{ background-position: -40px -90px; }
.recommend a.next { right: 0px; background-position: -80px -90px;  }
.recommend a:hover.next { background-position: -120px -90px;  }
.recommend .img-list{ position: relative; overflow: hidden; }
.recommend .img-list ul {position:absolute;left:0;top:0;width:9999px;}
.recommend .img-list li{ display: inline; float: left; }

.recommend_1000, .recommend_1000 .img-list{ width: 700px; }
.recommend_1000 .img-list li{ width: 1025px; }

.recommend_700, .recommend_700 .img-list{ width: 700px; }
.recommend_700 .img-list li{ width: 725px; }

.recommendH100, .recommendH100 .img-list, .recommendH100 .img-list li { height: 100px; }
.recommendH165, .recommendH165 .img-list, .recommendH165 .img-list li { height: 165px; }
.recommendH290, .recommendH290 .img-list, .recommendH290 .img-list li { height: 290px; }
.recommendH330, .recommendH330 .img-list, .recommendH330 .img-list li { height: 330px; }
.recommendH344, .recommendH344 .img-list, .recommendH344 .img-list li { height: 290px; }
.recommendH365, .recommendH365 .img-list, .recommendH365 .img-list li { height: 365px; }
.recommendH420, .recommendH420 .img-list, .recommendH420 .img-list li { height: 420px; }

.cell{ display: inline; float: left; width: 160px; height: 300px; margin-right: 20px; overflow: hidden; }
.cell a{ display: block; position: relative; cursor: pointer; width: 160px; height: 215px; }
.cell a .recommendhover{
    display: none; width: 160px; height: 215px;
    position: absolute; top:0px; left:0px; text-align: center;
}
.cell a .recommendhovertext{display: block; position: absolute; top:0px; left:0px;
    width: 160px; height: 215px; overflow: hidden;
    background:url(../images/recommendhover1.png) no-repeat center 80px;
    _background:url(../images/recommendhover1_ie6.png) no-repeat center 80px;
}
.cell a .recommendhovertext strong{ display: block; color:#8f97a1; margin-top:150px; }
.cell .recommendhover .recommendhoverbg{
    width: 160px; height: 215px; display: block;
    background:#000;filter:Alpha(opacity=60);opacity:0.6;
    position: absolute; top:0px; left:0px;
}
.cell a.hover .recommendhover{ display: block; text-decoration: none; }

.cell h4{ height: 48px; 
	color:#222; font:bold 16px/48px "Microsoft YaHei";
	white-space:nowrap;text-overflow:ellipsis;overflow:hidden; 
}
.cell .sigh strong{ 
	display: inline; float: left; margin-right: 10px; padding-left: 21px; 
	height: 18px; line-height: 18px; color:#798697; 
}
.cell .num{ background-position: 0 -130px; }
.cell .time{ background-position: -150px -130px; }


.cell2{ display: inline; float: left; width: 160px; height: 220px; margin-right: 20px; overflow: hidden; position: relative;}
.cell2 a{ display: block; position: relative; cursor: pointer; width: 160px; height: 120px; overflow: hidden; background: #000;}
.cell2 a .recommendhover{
    display: none; width: 160px; height: 120px;
    position: absolute; top:0px; left:0px; text-align: center;
}
.cell2 a .recommendhovertext{display: block; position: absolute; top:0px; left:0px;
    width: 160px; height: 120px; overflow: hidden;
    background: url(../images/recommendhover1.png) no-repeat center 15px;
    _background:url(../images/recommendhover1_ie6.png) no-repeat center 15px;
}
.cell2 a .recommendhovertext strong{ display: block; color:#8f97a1; margin-top: 90px; }
.cell2 .recommendhover .recommendhoverbg, .cell2 .recommendno{
    width: 160px; height: 120px; display: block;
    background:#000;filter:Alpha(opacity=60);opacity:0.6;
    position: absolute; top:0px; left:0px;
}
.cell2 a.hover .recommendhover{ display: block; text-decoration: none; }
.cell2 .recommendno{ filter:Alpha(opacity=20); opacity: 0.2;}
.cell2 .recommendnotext{ color:#000; display:block; font:14px/14px Microsoft YaHei; text-align:center; margin-top:50px;}

.cell2 h4{ height: 48px;
    color:#222; font:bold 14px/48px "Microsoft YaHei";
    white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
}
.cell2 .sigh strong{
    display: inline; float: left; margin-right: 5px; padding-left: 21px; height: 18px; line-height: 18px;
    color:#798697; white-space:nowrap; text-overflow:ellipsis; width: 32%;
}
.cell2 .num{ background-position: 0 -130px; }
.cell2 .time{ background-position: -150px -130px; }


.enterCell{ display: inline; float: left; width: 340px; height: 185px; margin:0 20px 7px 0; }
.enterCell img{ display: block; width: 340px; height: 140px; }
.enterCell h4, .enterCell  h4 a{ 
	font:bold 16px/45px "Microsoft YaHei"; color:#222222; 
	white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
}

.showCell{ width: 180px; margin-right:25px; display: inline; float: left; text-align: center; 
	font:bold 14px/25px "Microsoft YaHei"; color:#222222; 
	white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
}
.showCell img{ display: block; width: 180px; height: 75px; }

.liveCell{ display: inline; float: left; width: 125px; height: 160px; margin:0 18px 10px 0; overflow: hidden; }
.liveCell a{ display: block; position: relative; cursor: pointer; width: 125px; height: 125px; }
.liveCell a:hover{ text-decoration: none; }
.liveCell a .recommendhover{ 
	display: none; width: 125px; height: 125px; 
	position: absolute; top:0px; left:0px; text-align: center;
}
.liveCell a .recommendhovertext{ color:#8f97a1; position: absolute; top:0px; left:0px; 
	width: 125px; padding-top:40px;
}
.liveCell a .recommendhovertext strong{ color: #fff;  }
.liveCell .recommendhover .recommendhoverbg{
	width: 125px; height: 125px; display: block;
	background:#000;filter:Alpha(opacity=60);opacity:0.6;
	position: absolute; top:0px; left:0px; 
}
.liveCell a.hover .recommendhover{ display: block; }
.liveCell .sigh strong{ 
	display: inline; float: left; margin-right: 10px; padding-left: 21px; 
	height: 35px; line-height:35px; color:#798697; 
}
.liveCell .num{ background-position: 0 -122px; }
.liveCell .sigh .num_1{ background-position: -260px -122px; color:#f24297; padding-left:25px; font-size: 14px; }
/*title block*/
#titleBox li{ 
	display: inline; float: left; width: 200px; height: 40px; line-height: 40px; 
	 font-family: "Microsoft YaHei"; 
}
#titleBox h4{ 
	width: 200px; height: 40px; background:#fff url(../images/circle.gif) no-repeat 18px center;
	font-size:14px; color:#222222; text-indent: 30px; cursor: pointer;
}
#titleBox .bggrey{ background-color: #ededed; }
#titleBox a{ 
	display: none; width: 200px; height: 40px; background-position: 0 -180px; 
	color:#ffffff; cursor: pointer;
}
#titleBox a:hover{ text-decoration: none; }
#titleBox a strong{ display: inline; float: left; }
#titleBox .num{ margin-left:55px; width: 40px; }
#titleBox .time{ margin-left: 23px; }
#titleBox li.hover h4{ display: none; }
#titleBox li.hover a{ display: block; }

/*girl*/
#girlShowBox{ height: 350px; width: 700px; position: relative; }
#girlShowBox .change{
	height: 20px; line-height: 20px; padding-right:22px; 
	background-position:right -248px; font-size: 14px; color:#9e9e9e; width: 45px;
	position: absolute; top: -45px; right: 0px; cursor: pointer; 
}
#girlShowBox ul{ height: 355px; width: 705px; }
#girlShowBox li{ display: inline; float: left; width: 115px; height: 115px; margin:0 1px 1px 0; z-index: 10; position: relative;}
#girlShowBox a{ display: block; width: 100%; height: 100%; position: relative; text-decoration: none;}
#girlShowBox .realPic{ display: none; }
#girlShowBox .imgHover{ display: none; position: absolute; top:0px; left: 0px; 
	border:6px solid #31abfa; width:103px; height: 103px; float: left;
}
#girlShowBox a.hover .imgHover{ display: block; }
#girlShowBox .girlInfo{ background: #31abfa; left: 110px; width: 110px; cursor: pointer;}
#girlShowBox .girlInfo p{ font: 14px "Microsoft YaHei"; color: #FFF;}
#girlShowBox .girlInfo p.girlName{ margin: 12px 0;}
#girlShowBox .girlInfo p.girlGrade, #girlShowBox .girlInfo p.attentionNum{ font-size: 12px; color: #cbebff;
    margin-top: 3px; background: url(../images/girlInfoIcon.png) no-repeat; height: 16px; padding-left: 20px;
}
#girlShowBox .girlInfo p.girlGrade{ background-position: 0 0;}
#girlShowBox .girlInfo p.attentionNum{ background-position: 0 -20px;}

#downloadBox{ height: 235px; background: #fff; font-family:"Microsoft YaHei"; margin: 0 auto;}
#downloadBox h3{ text-align: center; padding:35px 0 20px; 
	color:#222222; font-size: 18px; height: 30px; line-height: 30px;
}
#downloadBox h3 strong{ color:#31abfa; font-size: 22px; }

a.quickDownload{ 
	display: block; margin:0 auto; width: 260px; height: 59px; 
	line-height: 59px; background-position:0 0; font-family:"Microsoft YaHei"; 
	font-size: 27px; color:#fff; text-decoration: none; text-indent: 92px;
}
a:hover.quickDownload{ text-decoration: none; background-position: 0 -500px; }
a:active.quickDownload{ text-decoration: none; background-position: 0 -570px; }

a.pcDownload1{display: inline-block; margin:0 auto; width: 128px; height: 59px; background-position:0 -750px; margin-right: 4px;}
a:hover.pcDownload1,a:active.pcDownload1{text-decoration: none; background-position: -140px -750px;}
a.mDownload1{display: inline-block; margin:0 auto; width: 128px; height: 59px; background-position:0 -820px; }
a:hover.mDownload1,a:active.mDownload1{text-decoration: none; background-position: -140px -820px;}
#downloadBanner a.pcDownload1{width: 136px; margin-right: 6px; background-position:0 -1180px;}
#downloadBanner a:hover.pcDownload1{width: 136px; margin-right: 6px; background-position:0 -1250px;}
#downloadBanner a:active.pcDownload1{width: 136px; margin-right: 6px; background-position:0 -1320px;}
#downloadBanner a.mDownload1{width: 136px; background-position: -142px -1180px;}
#downloadBanner a:hover.mDownload1{width: 136px; background-position: -142px -1250px;}
#downloadBanner a:active.mDownload1{width: 136px; background-position: -142px -1320px;}

a.pcDownload2{display: block; margin:0 auto; width: 260px; height: 59px; background-position:0 -900px; }
a:hover.pcDownload2,a:active.pcDownload2{text-decoration: none; background-position: 0 -970px;}
a.mDownload2{display: block; margin:10px auto 0; width: 260px; height: 59px; background-position:0 -1040px; }
a:hover.mDownload2,a:active.mDownload2{text-decoration: none; background-position: 0 -1110px;}


.quickDlText{ color:#888; font-family:"Microsoft YaHei"; font-size: 16px; padding:10px 0 0 0; text-align: center;}

.applyBox{ background: url(../images/applyBg.jpg) no-repeat 0 30px;; width: 260px; height: 200px; position: relative;}
a.quickApply{ background: url(../images/applyBtn.png) no-repeat 0 0; width: 99px; height: 26px; display: block;
    text-decoration: none; position: absolute; top: 135px; left: 12px; font: bold 16px/26px Microsoft YaHei;
    color: #f7f7f7; text-align: center;
}
a:hover.quickApply{ background-position: 0 -30px;}

.helpBox{ border: none;}
.helpBox ul{ height: 170px; width: 260px; }
.helpBox li{ display: inline; float: left; width: 84px; height: 40px; margin:0 2px 2px 0; }
.helpBox a{ display: block; width: 100%; height: 100%; position: relative; background: #FFF;
    color: #a5adb9; text-decoration: none; text-align: center; font: 12px/40px Microsoft YaHei;
}
.helpBox a:hover{ background: #525252; color: #FFF;}


.grilTop li{ height: 71px; overflow: hidden; position: relative; }
.grilTop .fl{ display: inline; float: left; margin-top:11px; } 
.grilTop strong{ font: bold 18px/24px "Microsoft YaHei"; color:#222; width: 10px; 
	border-bottom:2px solid #ceced0; margin-right:7px;
}
.grilTop .first{ color:#f24297; }
.grilTop .tx{ display: inline; float: left; width: 40px; height: 40px; 
	overflow: hidden; border-radius: 20px; margin-right:8px;
}
.grilTop img{ width: 40px; height: 40px; }
.grilTop .intro{ display: inline; float: left; width: 180px; }
.grilTop h4 a{ display: block; font: bold 14px/16px "Microsoft YaHei"; 
	color:#222; height: 16px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
	margin-bottom:5px;
}
.grilTop .intro p{ color:#888888;  white-space:nowrap;text-overflow:ellipsis;overflow:hidden; }
.grilTop .topIcon{ display: block; position: absolute; top:35px; right: 0px; 
	width: 12px; height: 10px; background:url(../images/griltop.jpg) no-repeat 0 0;
	text-indent: -9999px; overflow: hidden;
}
.grilTop .upper{ background-position: 0 0; }
.grilTop .lower{ background-position: 0 -10px; }
.grilTop .equal{ background-position: 0 -20px; }

.grilTop_1 .topIcon{ display: inline-block; position: absolute; top:13px; right: auto; left:205px; 
	width: auto; height: 12px; background:url(../images/griltop.jpg) no-repeat 0 -30px;
	overflow: hidden; padding-left:18px; color:#f24297; 
	font: 12px/12px "Microsoft YaHei"; text-indent: 0px;
}
.grilTop_1 h4 a{ width:135px; }

.enterTop li{ overflow: hidden; position: relative;  margin-bottom:9px; }
.enterTop .fl{ display: inline; float: left; } 
.enterTop strong{ font: bold 18px/24px "Microsoft YaHei"; color:#222; width: 10px; 
	border-bottom:2px solid #ceced0; margin-right:10px;
}
.enterTop .enterTop1_3 strong{ color:#f24297; }
.enterTop .enterTop1_3 .tx{ width: 110px; height: 46px; 
	overflow: hidden; margin-right:10px;
}
.enterTop .intro{ display: inline; float: left; width: 120px; _width:118px;  }
.enterTop  .intro h4, .enterTop  .intro h4 a{ display: block; font: bold 16px/18px "Microsoft YaHei"; 
	color:#222; height: 18px; white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
	margin-bottom:7px;
}
.enterTop .intro a{ color:#888888;  white-space:nowrap;text-overflow:ellipsis;overflow:hidden; }
.enterTop .enterLink{ line-height: 24px; width: 235px; color:#000; white-space:nowrap;text-overflow:ellipsis;overflow:hidden; }

/* 添加二维码飘窗 20141014 */
.go-pic{background: url(http://res.nie.netease.com/cc/gw/14v1/images/gotop.jpg) no-repeat -999px -999px;}
#float-win{position:fixed;_position:absolute;top:30%;right:0;z-index:10000;width:168px; _right:-200px;_top:expression(eval($(window).height() / 2 - ($(".content").offset()).top -250 + $(document).scrollTop())); }
.i-close-win{display: block;width: 20px;height: 20px; position: absolute; top: 0;right: 21px; background-position: -80px 0;}
.i-close-win:hover {background-position: -120px 0;}
.qr-code{width: 126px; border: 1px solid #E0E0E0; background: #FFF; position: relative; padding:12px 0; }
.qr-code ul{overflow: auto; zoom:1; margin: 0 auto 10px; text-align: center;}
.qr-code li{width: 100px; height: 100px; margin: 0 auto; }
.code1{background-position: -160px 0; }
.code2{background-position: 0 -100px; display: none;}
.code3{background-position: -100px -100px; display: none;}
.code4{background-position: -200px -100px; display: none;}
.qr-code p {text-align: center; color: #999999; font-size: 12px; font-family: 'Microsoft Yahei'; font-weight: bold;}
.qr-code p span{display: inline-block; width: 14px; height: 14px; background-position:-17px -40px;margin-right: 3px;}
.qr-code p span.on{background-position: 0 -40px; }
.qr-code-txt{display:block; width:102px; height:25px; background-position: -40px -40px; margin:6px 0 6px 20px;}

#goTop{position:fixed;_position:absolute;top:70%;right:0;z-index:10000;width:69px;height:110px;display:none; _right:-120px;_top:expression(eval($(window).height() / 2 - ($(".content").offset()).top + $(document).scrollTop())); }
#goTop a.goTop{ display: block; width: 30px; height: 30px; background-position: 0 0; text-indent: -9999px;position: relative;}
#goTop a:hover.goTop{ background-position: -40px 0; }
/* end */

#menuBox{ width: 278px; height: 345px; background: #252525; position: absolute; 
	left:-300px; bottom:0px; display: none; border-radius:5px;
}
#menuBox .arrow{ display: block; width:10px; height: 21px; 
	background: url(../images/gotopicon.jpg) no-repeat 0 0;
	position:absolute; bottom:14px; right:-9px; 
}
#menuBox .menu_title{ height: 44px; background-color: #353535; border-bottom: 1px solid #000000; 
	border-top-left-radius:5px; border-top-right-radius:5px;
}
#menuBox .menu_close{ display: block; position: absolute; top:0px; right:2px; 
	background: url(../images/gotopicon.jpg) no-repeat 0 -25px; text-indent: -9999px;
	width:40px; height: 44px; cursor: pointer;
}
#menuBox .menu_title .a1{ display: inline; float: left; margin-left:22px; }
#menuBox .menu_title .a2{ display: inline; float: right; margin-right:50px; }
#menuBox .menu_title a{ height: 44px; line-height: 44px; color:#a8a8a8; }
#menuBox .menu_title .current{ color:#ededed; font-family:"Microsoft YaHei"; font-size: 16px;}
#menuBox .menu_content{ padding:14px 0 0;}
#menuBox .menu_content a{ display: block; cursor: pointer; height: 30px; line-height: 30px; padding-left:32px; }
#menuBox .menu_content a:hover{ text-decoration: none; background:#000 url(../images/gotopicon.jpg) no-repeat 0 -71px;}
#menuBox .menu_content a strong{ display: inline; float: left; color:#fff; width: 160px; 
	white-space:nowrap;text-overflow:ellipsis;overflow:hidden;
}
#menuBox .menu_content a span{ display: inline; float: left; color:#7b7979; margin-left:15px; width:65px; }

#welfare{ width: 700px; height: 117px; overflow: hidden; 
	background:#fff url(../images/welfare.jpg) no-repeat left top; 
	font: 14px/24px "Microsoft YaHei"; color:#888; 
}
#welfare ul{ padding:10px 0 0 178px; }
#welfare ul strong{ color:#31abfa; font-size: 16px; padding-right:10px; font-weight: bold;}
#welfare ul span{ color:#222; }

#quickAccess{ width: 260px; height: 117px; overflow: hidden; }
#quickAccess p{ width: 275px; height: 130px; }
#quickAccess a{ display: inline; float: left; margin:0 10px 10px 0; width:125px; 
	height: 55px; background: url(../images/quickaccess.jpg) no-repeat;
	font:16px/55px "Microsoft YaHei"; color:#7c7c7c; text-indent: 44px;
}
#quickAccess a:hover{ text-decoration: none; color:#fff; }
#quickAccess a.qa1{ background-position: 0px 0; line-height: 53px; }
#quickAccess a:hover.qa1{ background-position: -125px 0;  }
#quickAccess a.qa2{ background-position: 0px -60px; }
#quickAccess a:hover.qa2{ background-position: -125px -60px; }
#quickAccess a.qa3{ background-position: 0px -120px; }
#quickAccess a:hover.qa3{ background-position: -125px -120px; }
#quickAccess a.qa4{ background-position: 0px -180px; }
#quickAccess a:hover.qa4{ background-position: -125px -180px; }

#liveTitle{
	width: 1000px; height: 131px; background: url(../images/live.jpg) no-repeat 0 0;
	margin-bottom:15px; position: relative;
}
#liveTitle a{ display: block; width:280px; height: 90px;
	position: absolute; bottom:0px; right:0px; 
	background-position: 0 -350px; text-indent: 55px;
	font:26px/90px "Microsoft YaHei"; color:#797979;
 }
#liveTitle a:hover{ text-decoration: none; background-position: 0 -640px; }

#downloadBanner{ width: 1000px; height: 320px; margin-bottom:10px; overflow: hidden; position: relative; }
#downloadBanner .dlText{ width: 400px; position: absolute; top:170px; left:85px; }
#downloadBanner h4{ font:bold 40px/55px "Microsoft YaHei"; color:#36a2e8; }
#downloadBanner p{ color:#ffffff; font-size:14px; padding:0 ;}
 
.mediaDl a{ display: inline; float: left; font-size: 14px; color:#222222; margin-right:30px; }
.mediaDl a span{ color:#bdbdbd; }

#version {height: 415px; overflow: visible;}
#version dl{ width: 285px; }
#version dt{ color:#0880ce; font:bold 14px/30px "Microsoft YaHei"; }
#version dd{ margin-bottom:15px; }
#version ul{padding-left:15px; line-height: 2.2; }
#version ul, #version li{ list-style: circle; color:#222222; }

.tipText{ width: 660px; height: 415px; overflow: hidden; }
.tipText a{ color:#0880ce; }
.tipText .tipText_inner{ width: 690px; height: 450px; }
.tipText li{ display: inline; float: left; margin:0 25px 0px 0; height: 145px; padding-left: 50px; 
	background: url(../images/dl.jpg) no-repeat 0 0;
}
.tipText .icon1{ background-position: 0 0; }
.tipText .icon2{ background-position: 0 -150px; }
.tipText .icon3{ background-position: 0 -300px; }
.tipText .icon4{ background-position: 0 -450px; }
.tipText .icon5{ background-position: 0 -600px; }
.tipText .tipIntro{ width: 265px; color:#8b8b8b; }
.tipText .tipIntro h4{ font-size: 14px; color:#222222; font-weight: bold; }

#help,#position{ background: url(../images/help.jpg) repeat-y 0 0; margin-bottom:40px;
	min-height: 650px; height: auto!important; height: 650px;
}
.helpLeft{ display: inline; float: left; width: 165px; }
.helpRight{ display: inline; float: right; width: 765px; margin-right:35px; }
.helpLeft h3{ height: 75px; color:#222222; border-left:5px solid #ededed;
	font:bold 20px/75px "Microsoft YaHei"; padding-left:20px; 
}
.helpLeft li{ height: 35px; }
.helpLeft li a{ display: block; border-left:5px solid #ededed;  padding-left:25px;
	color:#222222; font: 16px/35px "Microsoft YaHei";
}
.helpLeft li a:hover,
.helpLeft li .current,
.nav_intro .helpLeft .help1,
.nav_yxzb .helpLeft .helpv1,
.nav_use .helpLeft .help2,
.nav_room .helpLeft .help3,
.nav_grow .helpLeft .help4,
.nav_live .helpLeft .help5,
.nav_friend .helpLeft .help7,
.nav_role .helpLeft .help8,
.nav_roomapp .helpLeft .help9,
.nav_question .helpLeft .help10,
.nav_gift .helpLeft .help11,
.nav_group .helpLeft .help12,
.cc_ny_content_news .helpLeft .news1,
.cc_ny_content_notice .helpLeft .news2,
.cc_ny_content_act .helpLeft .news3,
.cc_ny_newsmore_news_list .helpLeft .news1,
.cc_ny_newsmore_notice_list .helpLeft .news2,
.cc_ny_newsmore_act .helpLeft .news3
{
	text-decoration: none; background-color: #ffffff; border-left-color:#f24297;
}
.helpHead{ padding-top:10px; border-bottom: 1px solid #e0e0e0; }
.helpHead h3{ display: inline; float: left; height: 75px; color:#222222;
	font:28px/75px "Microsoft YaHei"; width: 450px;
}
.helpPath{ height: 18px; line-height: 18px; display: inline; float: right; text-align: right; 
	color:#888888; padding-top: 35px;
}
.helpPath span, .helpPath a, .helpPath strong{ padding-left:10px; }
.helpPath strong{ color:#222; }
.helpPath a{ padding-right:12px; color:#888888; }
.helpSubNav{ padding:15px 0 10px; }
.helpSubNav a{display: inline; float: left; margin-right: 12px; *margin-right:18px; color:#666666;
	font:14px/32px "Microsoft YaHei"; border-bottom:3px solid #fff; margin-bottom:5px;
}
.helpSubNav a:hover, .helpSubNav a.current{
	color:#0880ce; border-bottom-color:#0880ce; text-decoration: none;
}
.helpRight .list{padding:10px; min-height: 600px;color:#888;}
.helpRight .list li{height: 32px;line-height: 32px; list-style:circle; border-bottom:dashed 1px #e0e0e0; text-indent:10px;}
.helpRight .list li a{color:#888;display:block;}
.helpRight .list li a:hover{color:#000;background:#f6f6f6;}
.helpRight .list .date{float:right}
.helpRight .list2 {padding:15px 0 0 16px}
.helpRight .list2 li {float: left;margin: 10px;width: 152px;text-align:center;height:150px;overflow:hidden;display:inline}
.helpRight .list2 li p{height:20px;overflow:hidden;color:#888;}
.helpRight .list2 li img{display:block;border:1px solid #3C4C59}
.helpRight .list2 li a{text-decoration:none;color:#888;}
.helpRight .list2 li a:hover{text-decoration:underline;color:#000;}
.helpRight .paging {padding: 20px 0;text-align: center;font-size:14px;}
.helpRight .paging a{text-decoration:none; color:#888;}
.helpRight .paging a:hover{color:#000;}
.helpRight .paging a:hover i{background:#31abfa; color:#FFF; border:solid 1px #31abfa;}
.helpRight .paging i {background: #31abfa;color:#EDF8FB;margin: 0 1px;padding: 7px 10px;font-style:normal;border:solid 1px #31abfa;}
.helpRight .paging a i {background:#FFF; border:1px solid #888; color: #888;}
.helpRight .paging span{color:#888;}

#focusPicFeature { position: relative; width: 1000px; height:430px;overflow:hidden; color:#fff; font-family: "Microsoft YaHei"; }
#focusPicFeature .prev, #focusPicFeature .next { display: block; height: 55px; width: 35px; position: absolute; top: 150px; 
	cursor: pointer; text-indent: -9999px; background: url(../images/focuslr.jpg) no-repeat 0 0;  
}
#focusPicFeature .prev { left:0px;  }
#focusPicFeature .next { right: 0px; background-position:-35px 0px;}
#focusPicFeature .img-list { position: relative; overflow: hidden; width: 880px;margin:0 auto; height:400px; overflow:hidden; }
#focusPicFeature .img-list ul {position:absolute;left:0;top:0;width:9999px;}
#focusPicFeature .img-list li { display: inline; float: left; text-align: center; width: 270px; height:400px; }
#focusPicFeature .img-list li.current{ width: 340px; }
#focusPicFeature .img-list .one{ padding-top:65px; }
#focusPicFeature .img-list .two{ display: none; }
#focusPicFeature .img-list .current .one{ display: none; }
#focusPicFeature .img-list .current .two{ display: block; }
#focusPicFeature .img-list .two h4{ font-size: 24px; padding-top:10px; line-height: 45px; }
#focusPicFeature .img-list .two p{ text-align: left; font-size: 14px;}

.focusnav{ position: absolute; bottom:0px; left:0px; height: 16px; 
	padding-left: 428px;
}
.focusnav a{ display: inline; float:left;  width: 16px; height: 16px; 
	cursor: pointer; margin-right:15px; text-indent: -9999px; overflow: hidden;
	background: url(../images/btn.jpg) no-repeat -52px -467px;
}
.focusnav a.current{ 
	background-position: -2px -467px;
}

#position .current{display:block;}
.positionRight{display:none;}

.position-main .current{display:block;}
.position-description{padding-bottom:30px; display:none;}
.position-description h2{font:bold 18px "Microsoft YaHei"; padding-bottom:15px; border-bottom:1px solid #ececec;}
.position-description h3{font:bold 16px "Microsoft YaHei"; color: #b5101b; padding-top:30px;}
.position-description p{font:14px/24px "Microsoft YaHei"; text-indent:28px;}
.position-description p a{color:#555; text-decoration:underline;}
.position-description p a:hover{text-decoration:none;}
.position-description .sendResume{background: url(../images/resumeBtn.png) 0 0 no-repeat; width:197px; height:43px;
    display:block; text-indent: -9999em; margin-top:30px;
}
.position-description .sendResume:hover{background-position:0 -43px;}

.parter{background:url(../images/parter.png) 0 0 no-repeat; width:700px; height:381px; margin:60px auto; display:block; position:relative;}
.part1 dt, .part2 dt, .part3 dt, .part4 dt{font:bold 22px Microsoft YaHei; color:#565656;}
.part1 dd, .part2 dd, .part3 dd, .part4 dd{font:14px Microsoft YaHei; color:#171b29;}
.part1{width:240px; position:absolute; top:6px; left:20px;}
.part1 strong{font-weight:bold;}
.part1 dt{margin-left:20px; margin-bottom:20px;}
.part1 dd{margin-bottom:5px;}
.part2{width:200px; position:absolute; top:54px; right:20px;}
.part2 dt{margin-left:24px;}
.part2 dd{margin-top:30px;}
.part3{width:190px; position:absolute; top:263px; left:80px;}
.part4{width:190px; position:absolute; top:265px; right:33px;}
.part4 dt{margin-bottom:7px;}
.part4 dd{margin-left:35px; margin-top:4px; line-height:18px;}
.part4 a{color:#555; text-decoration:underline;}
.part4 a:hover{text-decoration:none;}

#wrap #NIE-art .artText h1{margin:20px 0;text-align:center;text-indent: 0px;color: #222222;font-size: 32px; font-weight: bold; height:auto; line-height:35px;font-family: "Microsoft YaHei";}
#wrap #NIE-art .artText h2{text-align:left;text-indent: 0px; color:#222; font-size: 20px; height: 30px; line-height: 30px; font-family: "Microsoft YaHei"; font-weight: bold;}